<!DOCTYPE HTML>
<!--
	Fractal by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Fractal by HTML5 UP</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Header -->
			<header id="header">
				<div class="content">
					<h1><a href="#">Educación Virtual</a></h1>
					<p>La enseñanza virtual o escuela virtual es aquella donde el alumno aprende<br> principalmente on-line o a través de internet.1​ Una escuela on-line puede <br>aglutinar muchos de los beneficios proporcionados por una escuela física <br>(materiales didácticos, ejercicios on-line, clases on-line en directo, <br>exámenes, foros, tutor especializado. etc) pero todo realizado a través de <br>br>internet. Además la interacción entre estudiantes y profesores es <br>posible aunque no es necesaria. La enseñanza virtual permite a los alumnos <br>participar en un entorno digital y llevar a cabo su formación en <br>cualquier materia.<br>
					<ul class="actions">
						<li><a href="#" class="button primary icon solid fa-download">Download</a></li>
						<li><a href="#one" class="button icon solid fa-chevron-down scrolly">Learn More</a></li>
					</ul>
				</div>
				<div class="image phone"><div class="inner"><img src="images/imagen.jpg" alt="" /></div></div>
			</header>

		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
					<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
					<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
				</ul>
				<p class="copyright">&copy; Untitled. Credits: <a href="http://html5up.net">Ethann Matthew Aliaga Loayza</a></p>
			</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>